﻿/* CSS Document by Joseph 2010.05 */
/*CSS初始化开始//////////////////////////////////////////////////////////////*/
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, fieldset, input, textarea, p, blockquote, th, td { padding: 0;margin: 0;}
form{margin:0px;display: inline; padding:0;}
fieldset, img { border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ul {list-style: none;}
address, caption, cite, code, dfn, em, strong, th, var {}
caption, th {text-align: left;}
q:before, q:after {content: '';}
abbr, acronym { border: 0;}
a{text-decoration:none; color:#424242;}
a:hover{color:#db1b0d;text-decoration:underline;}
#leftBox a{text-decoration:none; color:#db1b0d;}
#leftBox a.color42{text-decoration:none; color:#424242;}
#leftBox a:hover{color:#db1b0d;text-decoration:underline;}
#leftBox .boxTitle a{text-decoration:none; color:#424242;}
#leftBox .boxTitle a:hover{color:#db1b0d;text-decoration:underline;}
a:hover.noline{color:#db1b0d;text-decoration:none;}

body{ -webkit-text-size-adjust:none;color:#414141; padding:0; margin:0; background: #ede9e9 url(../images/icon/bodybg.jpg) repeat-x 0 0; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;line-height:24px;}
.clearfloat {clear: both;height: 0;font-size: 1px;line-height: 0px; }
.clear{ clear:both;}
/*CSS初始化结束/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.f14{ font-size:14px;}
.imgleft{ float:left;}
.imgright{ float:right;}
.textright{ text-align:right;}
.textcenter{ text-align:center;}
.w600{ width:600px;}
.w350{ width:350px;}
.w333{ width:333px;}
.w336{ width:336px;}
.w392{ width:383px;}
.w330{ width:330px;}
.w390{ width:360px;}
.w345{ width:345px;}
.w510{ width:510px;}
.w200{ width:200px;}

.prl{ padding:0 10px;}
.prl5{ padding:0 5px;}
.pb30{ padding-bottom:30px;}
.pt5{ padding-top:5px;}
.pt{ padding-top:10px;}
.pr{ padding-right:10px;}
.pb{ padding-bootm:10px;}
.pl{ padding-left:10px;}
.pl15{ padding-left:15px;}
.ptl{ padding:10px 0 0 10px;}
.ptl15{ padding:15px 0 0 15px;}
.pt15l{ padding:15px 0 0 10px;}
.p10{ padding:10px;}
.pt0{ padding-top:0px;}
.ptl5{ padding:5px 0 0 10px;}
.pt8{ padding:10px 0 0 0;}
.prl20{ padding:10px 20px 0;}
.pt36{ padding-top:36px;}
.ptr5{ padding:7px 5px 0 0;}
.pl20{ padding-left:20px;}
.pnone{ padding:3px 0;}
.ptl55{ padding:10px 0 8px 55px;}
.mt20{ margin-top:20px;}
.mt14{ margin-top:14px;}
.mr{ margin-right:10px;}
.mt{ margin-top:10px;}
.mr5{ margin-right:5px;}
.mb{ margin-bottom:10px;}
.mb25{ margin-bottom:25px;}
.ml{ margin-left:10px;}
.mr15{ margin-right:15px;}
.mt15{ margin-top:15px;}
.mt7{ margin-top:7px;}
.mrb{ margin:0 10px 10px 0;}
.mrbl{ margin:0 10px 10px;}
.ml40{ margin-left:40px;}
.ml100{ margin-left:100px;}
.mtb15{ margin:15px 0;}
.mr25{ margin-right:25px;}
.ml45{ margin-left:45px;}
.ml30{ margin-left:15px;}
.mt1{ margin-top:1px;}
.mr10l30{ margin:0 10px 0 30px;}
.mtrbl{ margin:10px 10px 0;}
.mt5{ margin-top:5px;}
h2{ font-size:16px;}
h1{ font-size:20px;}
h3{ font-size:14px;}
.colorred{ color:#d51919;}
.colorA1{ color:#A1A1A1;}
.color97{ color:#979797;}
.color66{ color:#666;}
.color72{ color:#727272;}
.lineH30{ line-height:35px;}
a.colorFF{ color:#FFF; text-decoration:none;}
a:hover.colorFF{ color:#FFF; text-decoration:none;}

.displaynone{ display:none;}
.deline{ text-decoration:line-through; color:#999999; font-size:11px;}
.deline2{ text-decoration:line-through; color:#cdc2b3; padding-left:5px; font-size:11px;}
.money{color:#d51919; font-weight:bold; font-size:15px;}
.money2{color:#FFF; font-weight:bold; font-size:13px; padding-left:5px;}
.money3{color:#FFF; font-weight:bold; font-size:13px; padding-left:5px; line-height:38px;}
.v-dot{ background:url(/images/icon/vsiondot.jpg) no-repeat 0 3px; padding-left:16px; margin-right:5px;}
.s-dot{ background:url(/images/icon/sizedot.jpg) no-repeat 0 3px; padding-left:16px;}

/*首页css*/
#header{ width:1000px; height:120px; margin:0 auto; overflow:hidden; position:relative;}
.header-ad{width:1000px; height:109px; position:absolute; display:block; top:100px;}
.sitemap{ float:right; background:url(/images/icon/mapdot.jpg) no-repeat 0 8px; padding:0 10px 0 20px;}
.newslettler{ float:right; background:url(/images/icon/emaildot.jpg) no-repeat 0 8px; padding:0 10px 0 20px;}



/*menu*/
#menubg{ height:48px; overflow:hidden; background:url(/images/icon/menubg.png) no-repeat center 0;}
#menu{ height:48px;width:1000px; margin:0 auto;}
#search{ width:168px; height:48px; float:right; margin-right:15px;}



#searchbox {display:inline;float:left;width: 143px;padding-top:10px;}
#searchbox .text-w{float:left;background: url(/images/icon/textboxbg.jpg) no-repeat top transparent;width: 135px; padding:2px 2px 2px 6px;height: 17px;border: none;color: #6e6e6e; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#searchbutton {float:right;width:25px; height:31px;}
#searchbutton .submitbt{padding-top:10px;border:none;}


ul.menu{clear:both; height:35px; overflow:hidden; background:url(../images/icon/homedot.jpg) no-repeat 13px 12px; margin:0 0 0 25px;}
ul.menu li{width:78px; margin-right:40px; line-height:35px; float:left; font-weight:bold; font-size:12px;}
ul.menu li a{ text-align:center;color:#dddada; width:78px; display:block;}
ul.menu li#home a span{ text-align:left; padding-left:20px;}
ul.menu li.hover a , ul.menu li a:hover{background:url(../images/icon/navonbg.jpg) no-repeat 0 0; color:#FFF; text-decoration:none;}
ul.menu li#home.hover a , ul.menu li#home a:hover{background:url(../images/icon/homehoverbg.jpg) no-repeat 0 0px; color:#FFF;}

ul.menu li ul{ clear:both;margin: 0;padding:3px 0 3px 3px;position: absolute; display:none; border:4px #aa1917 solid;z-index:100; background-color:#FFF;}
ul.menu li ul li{font-weight:normal; padding:0; width:214px;;clear:both;height:23px;margin:0; border-top:1px #d8d8d8 solid; line-height:23px; overflow:hidden;}
ul.menu li ul li.notopbor,ul.menu li ul li ul.menu2thID li.notopbor{ border-top:1px #FFFFFF solid;}

ul.menu li.hover ul li a , ul.menu li ul li a{ text-align:left;height:23px; width:194px;padding:0 10px 0 10px;background:#FFF url(/images/icon/submenulibg.jpg) no-repeat 0 -23px;color: #424242}
ul.menu li ul li.hover a ,ul.menu li ul li a:hover{background:#FFF url(/images/icon/submenulibg.jpg) no-repeat 0 0;color: #FFF;}

ul.menu li.hover ul li a.noneUL,ul.menu li ul li a.noneUL{ text-align:left;height:23px; width:194px;padding:0 10px 0 10px;background:#FFF url(/images/icon/submenulibg.jpg) no-repeat 0 -69px;color: #424242}
ul.menu li ul li.hover a.noneUL,ul.menu li ul li a.noneUL:hover{background:#bc2722 url(/images/icon/submenulibg.jpg) no-repeat 0 -46px;color: #FFF;}

ul.menu li ul li ul.menu2thID{ padding:3px;position:absolute; top:-4px; left:216px; border:4px #aa1917 solid; border-left:none; background:#FFF url(/images/icon/tdmenuulbg.jpg) repeat-y left top;display:none;z-index:1000;}
ul.menu li ul li ul.menu2thID li{ height:23px; width:214px;border-top:1px #d8d8d8 solid; line-height:23px; overflow:hidden; margin:0; margin-left:6px; display:inline;}
ul.menu li ul li ul.menu2thID li a{background:#FFF url(/images/icon/submenulibg.jpg) no-repeat 0 -115px;color:#424242; padding-left:15px;}
ul.menu li ul li ul.menu2thID li a:hover{background:#d4d4d4 url(/images/icon/submenulibg.jpg) no-repeat 0 -92px; color:#424242;}


ul.homerightbox{ padding:10px; margin:0;}
ul.homerightbox li{ font-size:12px;background:url(/images/icon/71.jpg) no-repeat 5px 8px; padding:3px 0 3px 18px; line-height:20px; border-bottom:1px #CCCCCC dashed;}
ul.homerightbox li span{ color:#a1a1a1;}

ul.homenewsbox{ padding:10px; margin:0;}
ul.homenewsbox li{ font-size:12px;background:url(/images/icon/71.jpg) no-repeat 5px 8px; padding:3px 0 3px 18px; line-height:23px; border-bottom:1px #CCCCCC dashed;}
ul.homenewsbox li span{ color:#a1a1a1;}


ul.buypage{ padding:0; margin:30px 0 0;}
ul.buypage li{ line-height:16px;width:248px; height:38px; background:url(/images/icon/buybtbg.jpg) repeat-x 0 0; margin-bottom:10px;}

#leftBox ul.sitemap2{ padding:0; margin:0;}
#leftBox ul.sitemap2 li{ margin-bottom:10px;}
#leftBox ul.sitemap2 li a{ color:#FF0000; font-weight:bold; text-decoration:none;}
#leftBox ul.sitemap2 li a:hover,ul.sitemap2 li ul li a:hover{ text-decoration:underline;}
#leftBox ul.sitemap2 li ul{ padding-left:15px;} 
#leftBox ul.sitemap2 li ul li{ padding:0; margin:0;}
#leftBox ul.sitemap2 li ul li strong a{ font-weight:bold;color:#e74715;}
#leftBox ul.sitemap2 li ul li.pt{ padding-top:10px;}
#leftBox ul.sitemap2 li ul li a{ color:#666666; margin:0 5px; text-decoration:none; font-weight:normal;}
#leftBox ul.sitemap2 li ul li a:hover{ color:#FF0000;}
.quicklinkbt{ float:right; cursor:pointer; position:relative;width:90px; height:25px; background:url(/images/icon/quicklinksbt.jpg) no-repeat 0 0;}
.quickbox{ display:none;width:119px; position:absolute; right:0px; top:25px;}
.quickbox .title{height:19px; overflow:hidden; line-height:0px; background:url(/images/icon/qucklinktbg.jpg) no-repeat 0 0;}
.quickbox .bottom{ height:7px; overflow:hidden; line-height:0px; background:url(/images/icon/quicklinkBbg.jpg) repeat-x 0 0;}
#leftBox .quicklinkbt ul.quickLul{ clear:both; margin:0; padding:0; border:3px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
#leftBox .quicklinkbt ul.quickLul li{ cursor:pointer;border-bottom:1px #cdcdcd solid; line-height:23px; height:23px;background:url(/images/icon/sublibg.jpg) no-repeat 0 0; padding-left:20px;}
#leftBox .quicklinkbt ul.quickLul li a{ display:block;text-decoration:none; height:23px;}
#leftBox .quicklinkbt ul.quickLul li a:hover{ text-decoration:none; color:#FFFFFF;}
#leftBox .quicklinkbt ul.quickLul li.hover{background-position:0 -23px;}
#leftBox .quicklinkbt ul.quickLul li.hover a{color:#FFFFFF;text-decoration:none; }
#leftBox .quicklinkbt ul.quickLul li.borbnone{ border-bottom:none;}


.Lbenefitsbox{ clear:both;width:470px; overflow:hidden; height:100%;}
.Lbenefitsbox .title{height:19px;line-height:0px; background:url(/images/icon/buyltbg.jpg) repeat-x 0 0;}
.Lbenefitsbox .bottom{ height:7px; overflow:hidden; line-height:0px; background:url(/images/icon/quicklinkBbg.jpg) repeat-x 0 0;}
ul.Lbenefitsbox{ width:464px;clear:both; margin:0; padding:0; border:3px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
ul.Lbenefitsbox li{border-bottom:1px #d7d7d7 dashed; line-height:22px; padding:2px 10px;}
ul.Lbenefitsbox li.borbnone{ border-bottom:none;}


ul.tabpromenu{ padding:0; margin:0; height:24px; margin-bottom:15px; padding-right:20px;_padding-right:35px; border-bottom:1px #CCCCCC solid;}
ul.tabtitle-pr{ padding:0 350px 0 0;}
ul.tabpromenu li{margin:0 -15px;font-size:12px; cursor:pointer; height:24px;float:right;  line-height:24px;}

ul.tabpromenu li .divright{ float:left; height:24px;background:url(/images/icon/tabright.png) no-repeat right 0; padding-right:28px;}
ul.tabpromenu li .divright span{ float:left;height:24px;background:url(/images/icon/tableft.png) no-repeat 0 0; padding-left:20px;}

ul.tabpromenu li.hover .divright{ position:relative;float:left; height:24px;background:url(/images/icon/ontabright.png) no-repeat right 0; padding-right:28px;}
ul.tabpromenu li.hover .divright span{ color:#FFF;float:left;height:24px;background:url(/images/icon/ontableft.png) no-repeat 0 0; padding-left:20px;}



ul.tabmenu{ padding:5px 0 0 0; margin:0;}
ul.tabmenu li{ font-weight:bold; font-size:12px; cursor:pointer; height:39px; width:110px; float:left; background:url(/images/icon/tablibg.jpg) no-repeat 0 0; text-align:center; line-height:30px;}
ul.tabmenu li.hover{ color:#d51919;background-position:0 -39px;}


ul.infoindex{ padding:0; padding:0; margin-bottom:10px;}
ul.infoindex li{ padding:2px 0 2px 16px; background:url(/images/icon/news.gif) no-repeat 0 8px; line-height:20px;}
ul.infoindex li.nobg{ background:none; text-align:right;}
ul.infoindex li.nobg a{ color:#FF0000; text-decoration:underline;}


ul.solutionUL{ padding:0; padding:0; margin-bottom:10px;}
ul.solutionUL li{ padding:5px 0 5px 16px; background:url(/images/icon/leftdd-dot.jpg) no-repeat 0 10px; line-height:20px;}
ul.solutionUL li.nobg{ background:none; text-align:right;}
ul.solutionUL li.nobg a{ color:#FF0000; text-decoration:underline;}

ul.infoug{ padding:0; padding:0; margin-bottom:10px;}
ul.infoug li{ padding:5px 0 5px 16px; background:url(/images/icon/ugdot.jpg) no-repeat 0 11px; line-height:20px;}
ul.infoug li.nobg{ background:none; text-align:right;}
ul.infoug li.nobg a{ color:#FF0000; text-decoration:underline;}


ul.screenShotsUL img{ padding:2px;margin:10px 15px;border:1px #ccc solid;}
ul.screenShotsUL img:hover{border:1px #ccc solid; background-color:#e5e5e5;}

ol.faqOL{ padding-left:15px;}
dl.leftmenu{ padding:0; margin:0;}
dl.leftmenu p , dl.leftmenu p.add{background:url(/images/icon/leftmenutpbg.png) no-repeat;}
dl.leftmenu p{ height:33px; line-height:33px;margin:0;  padding:0; cursor:pointer; display:block;clear:both; font-weight:bold; padding:0 0 0 18px; background-position:0 0; border-bottom:1px #d7d7d7 solid;}
dl.leftmenu p.add{ background-position:0 -33px; }

dl.leftmenu dd{ padding:3px 2px 3px 27px; background:url(/images/icon/leftdd-dot.jpg) no-repeat 13px 10px;border-bottom:1px #d7d7d7 dashed;}
dl.leftmenu dd a:hover{ text-decoration:none;}
dl.leftmenu dd.bbnone{ border-bottom:none;}
dl.leftmenu dd:hover{ background-color:#efefef;}
dl.leftmenu dl{ clear:both;height:100%; overflow:hidden; font-weight:normal; padding:0; margin:0;}
dl.leftmenu dl dd{;padding:3px 2px 3px 27px; background:url(/images/icon/leftdd-dot.jpg) no-repeat 13px 10px;border-bottom:1px #d7d7d7 dashed;}
dl.leftmenu dl dd a:hover{ text-decoration:none;}
dl.leftmenu dl dd.bbnone{ border-bottom:none;}
dl.leftmenu dl dd:hover{ background-color:#efefef;}



dl.downloadpage{ padding:0; margin:0;}
dl.downloadpage dd{ padding:2px 2px 2px 27px; background:url(/images/icon/leftdd-dot.jpg) no-repeat 13px 8px; line-height:20px;}
#leftBox dl.downloadpage dd a{ text-decoration:none;color:#424242;}
#leftBox dl.downloadpage dd a:hover{ text-decoration:underline;color:#db1b0d;}

dl.knowledgepage{ padding:0; margin:0;background:url(/images/icon/knowlages.jpg) repeat-y 360px 0; margin-bottom:30px;}
dl.knowledgepage dd{ float:left; width:360px;line-height:23px;}
#leftBox dl.knowledgepage dd a{ padding:2px 2px 2px 27px; background:url(/images/icon/leftdd-dot.jpg) no-repeat 13px 5px;  text-decoration:none;color:#424242;}
#leftBox dl.knowledgepage dd a:hover{ text-decoration:underline;color:#db1b0d;}


dl.downloadlist{ clear:both;padding:0; margin:0;min-height:1155px;height:auto !important;height:1135px;}
dl.downloadlist dt{ clear:both;font-size:14px; color:#d51919;font-weight:bold; padding:0 2px 0 25px; line-height:18px; height:25px; border-bottom:1px #d7d7d7 solid;}
dl.downloadlist dt.bootom,dl.productlist dt.bootom{ clear:both;line-height:18px; height:1px; overflow:hidden; border-bottom:1px #d7d7d7 solid;}

dl.downloadlist dd{ float:left;width:220px; height:220px; overflow:hidden;border-right:1px #d7d7d7 solid; margin:20px 0 20px 32px; display:inline;}
#leftBox dl.downloadlist dd h3 a,#leftBox dl.purchaselist dd h3 a,#leftBox dl.productlist dd h3 a{ color:#424242;}
#leftBox dl.downloadlist dd h3 a:hover,#leftBox dl.purchaselist dd h3 a:hover,#leftBox dl.productlist dd h3 a:hover{ color:#db1b0d;}
dl.downloadlist dd.bbnone{ border-right:none;}

dl.productlist{ clear:both;padding:0; margin:0;min-height:1155px;height:auto !important;height:1135px;}
dl.productlist dt{ clear:both;font-size:14px; color:#424242;font-weight:bold; padding:0 2px 0 25px; line-height:18px; height:25px; border-bottom:1px #d7d7d7 solid;}
dl.productlist dd{ float:left;width:330px; height:160px; overflow:hidden;border-right:1px #d7d7d7 solid; margin:20px 0 40px 32px; display:inline;}
dl.productlist dd.bbnone{ border-right:none;}

dl.productlist2{ clear:both;padding:0; margin:0;min-height:100px;height:auto !important;height:100px;}
dl.h100{ min-height:155px;height:auto !important;height:135px;}
dl.productlist2 p{ line-height:22px;}
dl.productlist2 dt{ clear:both;font-size:14px; color:#424242;font-weight:bold; padding:0 2px 0 25px; line-height:18px; height:25px; border-bottom:1px #d7d7d7 solid;}
#leftBox dl.productlist2 dt a{color:#424242;}
dl.productlist2 dd{ float:left;width:330px; height:160px; overflow:hidden;border-right:1px #d7d7d7 solid; margin:20px 0 40px 32px; display:inline;}
dl.productlist2 dd.bbnone{ border-right:none;}
dl.productlist2 dd img{ cursor:pointer;}
dl.productlist2 dd p{ padding-right:5px;}
.flashimgsmall{ padding:3px; border:1px #bdbdbd solid; margin-bottom:10px;}
dl.productlist2 dt.bootom{ clear:both;line-height:18px; height:1px; overflow:hidden; border-bottom:1px #FFF solid;}

dl.purchaselist{ clear:both;padding:0; margin:0;min-height:1085px;height:auto !important;height:1065px;}
dl.purchaselist dt{ margin-top:15px; clear:both;font-size:14px; color:#424242;font-weight:bold; padding:0 2px 0 25px; line-height:18px; height:25px; border-bottom:1px #d7d7d7 solid;}
dl.purchaselist dd{ float:left;padding:20px 30px; height:120px;}
dl.purchaselist dd:hover{ background-color:#f2f1f1;}
dl.purchaselist dd.bbnone{ border-right:none;}

ol.sampleOL{ padding:0 0 0 20px; margin:0;}
.buyrihgtbox{ float:left;width:570px; margin-left:25px; display:inline; height:100%; overflow: hidden;}
.buyboxTtitle{ margin-top:10px;height:7px; line-height:0; overflow:hidden; background:url(/images/icon/buyboxTbg.jpg) repeat-x 0 0;}
.buyboxTbody{ border:1px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#f5f5f5;}
.buyboxTbottom{ height:7px; line-height:0; overflow:hidden; background:url(/images/icon/buyboxBbg.jpg) repeat-x 0 0;}
hr.hrsytle{height:1px;border:none;border-top:1px dashed #d7d7d7;}
hr.hrsytle2{ clear:both;height:1px; padding:0; margin:0; overflow:hidden;border:none;border-top:1px solid #d7d7d7;}
hr.hrsytle3{height:1px;border:none;border-top:1px dashed #d7d7d7;padding:0; margin:0; overflow:hidden;}

a.more1{background:url(/images/icon/71.jpg) no-repeat 0 3px; padding:0 0 0 14px; }
#main{ width:1000px; margin:0 auto;}
#banner{ margin:10px 0;height:200px; background:url(/images/banner/indexbannerbg.jpg) no-repeat 0 0;}
#banner-dl{ margin:10px 0;height:152px; background:url(/images/banner/downloadbn.jpg) no-repeat 0 0;}
#banner p,#banner-dl p{ line-height:22px;padding:14px 0 0 256px;}
.bannerspan1{ font-size:15px; font-weight:bold; color:#8f0c0c;}
.bannerspan2{ font-size:22px; font-weight:bold;color:#FFF; cursor:pointer;}
.bannerspan3{ font-size:12px; color:#a53f43;}
.bannerspan4{ clear:both;font-size:12px; color:#FFF;}
#banner a{ margin-top:15px; float:left; width:140px; height:46px; background:url(/images/icon/indexbannerbt.jpg) no-repeat 0 0;}
#banner a.bannerlearnmore{ background-position:0 0; }
#banner a:hover.bannerlearnmore{ background-position:0 -46px;}
#banner a.bannerdownload{ background-position:0 -92px;margin-right:20px;}
#banner a:hover.bannerdownload{ background-position:0 -138px;}

.posts{ clear:both; margin-bottom:15px;}
#homerightbox{  height:100%; overflow:hidden;width:288px; float:right;}
.boxrighttitle-1{ height:47px; background:url(/images/icon/indexleftboxTbg.jpg) repeat-x 0 0; line-height:47px; color:#424242;}
.boxrightcontent-1{ height:100%; overflow:hidden; border:5px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
.boxrightbottom-1{ clear:both; height:12px; line-height:0; background:url(/images/icon/boxbottombg.jpg) repeat-x 0 0;}

#homeleftbox{ width:700px; float:left;}
.boxlefttitle-1{ height:67px; background:url(/images/icon/indexrightboxTbg.jpg) repeat-x 0 0;}
.boxleftcontent-1{clear:both; height:100%; overflow:hidden; padding:10px 10px 0 10px; border:5px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
.boxleftbottom-1{ height:12px; line-height:0;background:url(/images/icon/boxbottombg.jpg) repeat-x 0 0;}


#Software-Testing{ width:216px; float:right;}
.Software-Ttitle{ height:128px; background:url(/images/icon/Software-Tbg.jpg) no-repeat 0 0;}


.leftbgimg{ background:url(/images/icon/indexrightboxTmline.jpg) no-repeat 0 5px;}
.leftbgimg2{ background:url(/images/icon/homeleftboxlinebg.jpg) repeat-y 0 0;}

.h67{ height:67px;}
.softwarep{ line-height:20px; padding:0 10px;}


#footer{ float:left;width:1000px; height:130px; background:url(/images/icon/footerbg.jpg) no-repeat center 0; margin:50px auto 0 auto;}


#submune{ height:25px; line-height:25px; font-size:12px; overflow:hidden;}
#submune span{ float:right; padding-right:5px;}

#leftBox{ float:left; width:773px; height:100%; overflow:hidden;}
#rightBox{ float:right;width:216px; height:100%; overflow:hidden;}

.upbgw{ background-color:#FFFFFF; padding-right:10px;}
.boxTitle4{ height:32px; background:url(/images/icon/titlebg4.jpg) repeat-x 0 14px; line-height:32px; font-weight:bold; font-size:14px; overflow:hidden;}
.boxBody4{ padding:0 10px;clear:both; height:auto;overflow:hidden; border:4px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
.boxBottom4{ height:11px; line-height:0;background:url(/images/icon/boxbottombg4.jpg) repeat-x 0 0; overflow:hidden; margin-bottom:20px;}

.boxTitle3{ height:11px; background:url(/images/icon/titlebg3.jpg) repeat-x 0 0; line-height:0px; overflow:hidden;}
.boxTitle2{ height:40px; background:url(/images/icon/titlebg2.jpg) repeat-x 0 -4px; line-height:40px;}
.boxTitle{ height:44px; background:url(/images/icon/titlebg2.jpg) repeat-x 0 0; line-height:44px;}
.boxBody{clear:both; height:100%; overflow:hidden; border:5px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
.boxBottom{ height:12px; line-height:0;background:url(/images/icon/boxbottombg.jpg) repeat-x 0 0; overflow:hidden; margin-bottom:10px;}
.height100{ min-height:1320px; height:auto !important; height:1300px;}

.ugboxTitle{ height:11px; background:url(/images/icon/ugboxTitlebg.jpg) repeat-x 0 0; line-height:0; overflow:hidden;}
.ugboxBody1{clear:both; height:100%; overflow:hidden; border:7px #d7d7d7 solid; border-bottom:none; border-top:none; background-color:#FFFFFF;}
.ugboxBody2{ clear:both; height:100%; overflow:hidden;background-color:#d7d7d7; padding:0 10px;}
.ugboxBottom1{ height:4px; line-height:0;;background:url(/images/icon/ugboxBbg1.jpg) repeat-x 0 0;overflow:hidden;}
.ugboxBottom2{ height:6px; line-height:0; background-color:#d7d7d7;  overflow:hidden; margin-bottom:15px;}


#fangd{ height:78px; background:url(/images/icon/upguidbg.jpg) no-repeat 7px 0; margin:5px 0 10px;}
#fangd p{ padding:20px 0 0 75px; line-height:20px;}

.proinfo{ padding:10px 20px; font-size:12px;}
.proinfo p{ padding:10px 0;}
.probox{ width:240px; margin-right:25px; float:left;}
.bgmiddleline{ background:url(/images/icon/box3middleline.jpg) no-repeat 0 0; padding:0 0 0 30px;}
.borright{ border-right:1px #c3c3c3 dashed;}
.bgwinimg{ background:url(/images/icon/titleWin.jpg) no-repeat 0 center; padding:8px 0 8px 33px;}
.bgmacimg{ background:url(/images/icon/titleMac.jpg) no-repeat 0 center; padding:7px 0 7px 33px;}
h2.purchaseh2{ line-height:30px;}
h2.purchaseh2 span{ font-weight:normal; font-size:11px;}
p.via{ font-size:12px; color:#d51919;}
p.via{ font-size:12px; color:#666; padding:0 0 10px 0; margin:0;font-size:11px; line-height:22px;}
p.note a{ color:#006BFF;}
p.note{ color:#666; padding:5px 0 2px; margin:0; line-height:18px; font-size:11px;line-height:22px;}
.borb{ border-bottom:1px #d7d7d7 dashed;}
.Lbenefitsbt{ cursor:pointer;}

.packBox{ border:1px #D7D7D7 solid; padding:10px; margin-bottom:15px;}
.packBox:hover{ border:1px #eb5349 solid;}

.packBox p.pt0{ padding-top:0px;}

table.comparison{ border:1px #CCCCCC solid; border-left:none; border-bottom:none; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
.comparison td , .comparison th {padding:1px 5px;background-color:#FFFFFF; border-bottom:1px #CCCCCC solid; border-left:1px #CCCCCC solid;}
.textboxclass{ border:1px #CCCCCC solid; height:21px;}

.postentry table.comparison {
    font-size: 12px;
}
.flashboxDl{}
.flashboxDl ul{}
.flashboxDl ul li{ width:208px; /*height:160px;*/ height:240px; float:left; margin:0 0 20px 30px; overflow:hidden; display:inline;}
.flashboxDl ul li img.flash{ padding:3px; border:#d1d1d1 solid 1px;}

/*buy page*/
.ppt-Rbox-bor{ border:1px solid #b2dbf9;}

.ppt-buybox-title{ clear:both;height:38px; background:url(/images/icon/buyicon/titilbg.jpg) repeat-x 0 0;}
.ppt-buybox-box{  clear:both;border:1px #c4c4c4 solid; height:100%; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.ppt-buybox-box dl dt{padding-left:40px; height:31px; line-height:31px;background:url(/images/icon/buyicon/dtbg.jpg) repeat-x 0 0;font-weight:bold; margin-bottom:10px; color:#20608f; font-size:14px;}
.ppt-buybox-box dl dd{ clear:both; height:31px; line-height:31px; margin:0; padding:0; padding-left:40px;}
.ppt-buybox-box dl span{ float:left;text-align:center;}
.ppt-buybox-box dl .w320{ width:340px; text-align:left;}
.ppt-buybox-box dl .w170{ width:160px;}

/*card*/

.dialog-overlay {
	opacity:0.6;
filter:alpha(opacity:60);
	background:#000;
}
.dialog {
	position:relative;
	background:#9e9e9e;
	padding:1px;
	opacity:1;
 filter:alpha(opacity:100);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	_width:expression('200px'); /* IE6下不指定此值，会一直粘在右侧 */
}
.dialog .bar {
	cursor:move;
	color:#fff;
	background:#e2e2e2;
	height:20px;
	overflow:hidden; /* 不指定此值，在title和closeText都为空的情况下，可能移动条会消失不见 */
	_height:expression('10px'); /* ie6下不指定高度，标题栏会变得很小 */
}
.dialog .bar .title {
	float:left;
	margin-right:10px;
}
.dialog .close {
	cursor:pointer;
	position:absolute;
	top:2px;
	right:2px;
	text-decoration:underline;
}
.dialog .content {
	height:100%;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	background:#e2e2e2;
	font:12px/24px Arial, Helvetica, sans-serif;
	color:#333;
}
.mllow {
	padding:0 10px 10px;
}
/*通用按钮*/
.paypalbn2{ background-color:#b0220a;font-weight:bold; padding:5px 10px;color:#fff; border:1px #9d1e09 solid; cursor:pointer;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
font-size:14px;
text-shadow:0px -1px 1px #666;}

.paypalbn2:hover{ color:#FFF; border:1px #9d1e09 solid; background-color:#b5270f;-webkit-box-shadow:2px 2px 10px #c4c4c4;
	-moz-box-shadow:2px 2px 10px #c4c4c4;
	box-shadow:2px 2px 10px #c4c4c4;}
.checkorder_box{ border:1px solid #e1e1e1; padding:5px 10px; margin-right:10px;*vertical-align:middle;}
.textbox_erro{border:1px solid #ff2500;background-color:#ffe7c1;}
.paypal_bn{ display:none;}


/*swf-to-video-converter-pro  页面样式 2014-09-25*/
.posr{position: relative;}
.posa{position: absolute;}
.fl{float: left;}
.fr{float: right;}
body.nobg{background: #fff;}
.header{height: 90px;}
.gradient-header{
	background: #5a0f09; /* Old browsers */
	background: -moz-linear-gradient(top,  #5a0f09 0%, #63110b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a0f09), color-stop(100%,#63110b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5a0f09 0%,#63110b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5a0f09 0%,#63110b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5a0f09 0%,#63110b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5a0f09 0%,#63110b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a0f09', endColorstr='#63110b',GradientType=0 ); /* IE6-9 */
}
.w1000c{width: 1000px;margin-left: auto;margin-right: auto;}
.logo{background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_03.png) no-repeat;width: 222px;height: 64px;left: 19px;top: 11px;}

.share-icon{top: 30px;right: 29px;}
.share-icon a{margin: 0 3px;}
.w550{width: 550px;}
.video-converter-banner{height: 512px;background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_02.jpg) repeat-x;color: #fff;line-height: 1;}
.video-converter-banner .left-banner{padding-top: 47px;padding-left: 27px;z-index: 3;}
.video-converter-banner h3{font-size: 20px;font-weight: 100;font-family: 'Myriad Pro';}
.video-converter-banner h3 span{font-size: 24px;}
.video-converter-banner h1{font-size: 26px;font-weight: bold;margin-top: 6px;}
.video-converter-banner ul{margin-top: 26px;}
.video-converter-banner ul li{font-size: 14px;background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_23.png) no-repeat 0 6px;padding-left: 13px;margin: 6px 0px;}
.left-banner div.price{font-size: 18px;color: #e57e7e;margin-top: 20px;}
.left-banner div.price span{font-size: 30px;color: #ffc600;font-weight: bold;}
.left-banner .button{margin-top: 20px;}

.left-banner .s-icon{margin-top: 8px;}
.left-banner .s-icon span{display: inline-block; padding: 5px 0 5px 22px;}
.left-banner .s-icon-1{background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_31.png) no-repeat;margin-left: 79px;}
.left-banner .s-icon-2{background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_34.png) no-repeat;margin-left: 106px;}
.developer-link{margin-top: 18px;font-size: 14px;color: #e57e7e;}
.developer-link a{color: #ffc600;margin-left: 7px;}

.product-img{right: -124px;top: 0px;background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_25_02.png) no-repeat;width: 670px;height: 500px;}

.product-img-standard{background: url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Standard_03.png) no-repeat;}

.awards{background: #fcf7f7;padding-bottom: 32px;}
.awards-box{padding-top: 21px;overflow: hidden;*zoom:1;}
.awards-l{width: 495px;}
.awards-r{padding-left: 37px;border-left: solid 1px #d5d3d3;width: 462px;padding-top: 22px;}
.awards-r h3{color: #862727;font-size: 18px;}

.are-saying{font-size: 14px; padding-left: 38px;margin-top: 19px;}
.are-saying div{font-style:oblique;}
.are-saying p{font-size: 12px;color: #a8a6a6;margin-top: 15px;}
.l-quotes{width: 28px;height: 22px;background:url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_46.png) no-repeat;left: 0px; top: 0px;}
.r-quotes{width: 28px;height: 22px;background:url(/images/screenshots/swf2videoconverterpro/SWF-to-Video-Converter-Pro_50.png) no-repeat;right: 176px; bottom: 34px;}
.pro-r-quotes{right: 0;bottom: 38px;}


.footer{border-top: solid 2px #e4bebe;text-align: center;padding-top: 15px;font-size: 12px;padding-bottom: 15px;}
.note{margin-top: 24px;overflow: hidden;*zoom:1;margin-bottom: 16px;}
.l-note{margin-left: -100%;width: 40px;color: #862727;font-weight: bold;font-size: 14px;}
.r-note{width: 100%;}
.r-note-box{margin-left: 40px;color: #4b4b4b;font-size: 12px;}
.footer-links{font-size: 12px;}
.footer-links a{margin: 0 2px;}


/*uninstall.html 2014-09-28*/
.unintall{background: #fff;padding: 40px 20px;margin-bottom: -50px;margin-top: 20px;}
.unintall p{font-size: 14px;text-indent: 2em;line-height: 1.5;padding: 5px 0;}
.unintall h1{font-size: 30px;text-align: center; padding-bottom: 20px;}
.unintall h2{font-size: 24px;text-align: center;padding: 20px 0;}
.unintall h3{font-size: 18px;padding: 10px 0;}
.unintall div{text-align: center;padding: 20px 0;}